Subject: [DMVR] Car Cruise

From: "Andy" <[email-masked]>
Date: Fri, 14 May 2004 16:11:57 -0500

Hello folks. My name is Andy Hotopp, I drive a 1993 Ford Thunderbird
Supercoupe, white, and have been to a few Solo events at Sandpiper.
I am inviting all of you who have street legal cars to participate in a car
cruise. I have posted a thread on www.dragsource.com on the message boards
regarding this. It is under this address
http://www.dragsource.com/board/viewtopic.php?t=1014
I am hoping to have 20 + cars, and a round trip of at least 300 miles. More
details are available on the board. Please post or e-mail me if interested. I
haven't set a date yet, but am looking at mid to late June. Hope to hear from
you all soon. Thanks for your time.
Andy H.